##########################################
KubeFactory
##########################################

KubeFactory is an ansible collection to install a Rancher platform and use it to manage distant Kubernetes clusters. 

It is based on Terraform for:

* creating Cloud infrastructure for the Rancher platform 
* bootstraping Rancher
* configuring Rancher and creating Kubernetes cluster to manage.

Don't know where to start? See how to :doc:`/howto/get_started`.

.. toctree::
   :maxdepth: 1

   tutorials
   howto
   explanation
   reference

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

Credits
==================

* Documentation structure by Daniele Procida. `Learn more... <https://documentation.divio.com/>`_
* Project logo by `Freepik <https://www.freepik.com>`_ from `Flaticon <https://www.flaticon.com/>`_.
* `Fleet examples <https://github.com/wjimenez5271/fleet-examples>`_ by William Jimenez.